Install UrBackup on Fedora server 29


#1

Hi,

I`m tryin to install the current UrBackup Server on Fedora Server 29, but the Repository and the binary files are only available up to Fedora 27.
The Fedora 27 is not able to be installed on Fedory 29.

Any hints?

Guido


#2

huh , it s there

https://software.opensuse.org/download.html?project=home%3Auroni&package=urbackup-server

https://download.opensuse.org/repositories/home:/uroni/Fedora_29/x86_64/urbackup-server-2.3.7.0-1.1.x86_64.rpm


#3

Yeah, I added it


#4

The installation is now stopping with some failueres.
Maybe the problem is, that I´m using the Fedora server but not the workstation.

XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
[root@UrBackup ~]# dnf config-manager --add-repo https://download.opensuse.org/repositories/home:uroni/Fedora_29/home:uroni.repo
Paketquelle von https://download.opensuse.org/repositories/home:uroni/Fedora_29/home:uroni.repo wird hinzugefügt
[root@UrBackup ~]# dnf install urbackup-server
Fedora Modular 29 - x86_64 354 kB/s | 1.5 MB 00:04
Fedora Modular 29 - x86_64 - Updates 431 kB/s | 1.8 MB 00:04
Fedora 29 - x86_64 - Updates 1.9 MB/s | 16 MB 00:08
Fedora 29 - x86_64 2.8 MB/s | 62 MB 00:22
UrBackup (Fedora_29) 8.7 kB/s | 23 kB 00:02
Letzte Prüfung auf abgelaufene Metadaten: vor 0:00:01 am Do 13 Dez 2018 10:48:41 CET.
Fehler:
Problem: conflicting requests

  • package urbackup-server-2.3.7.0-1.1.aarch64 does not have a compatible architecture
  • nothing provides /bin/chown needed by urbackup-server-2.3.7.0-1.1.aarch64
  • nothing provides /bin/mkdir needed by urbackup-server-2.3.7.0-1.1.aarch64
  • nothing provides ld-linux-aarch64.so.1()(64bit) needed by urbackup-server-2.3.7.0-1.1.aarch64
  • nothing provides ld-linux-aarch64.so.1(GLIBC_2.17)(64bit) needed by urbackup-server-2.3.7.0-1.1.aarch64
  • nothing provides libdl.so.2(GLIBC_2.17)(64bit) needed by urbackup-server-2.3.7.0-1.1.aarch64
  • nothing provides libm.so.6(GLIBC_2.17)(64bit) needed by urbackup-server-2.3.7.0-1.1.aarch64
  • nothing provides libpthread.so.0(GLIBC_2.17)(64bit) needed by urbackup-server-2.3.7.0-1.1.aarch64
  • nothing provides /bin/chown needed by urbackup-server-2.3.7.0-1.1.i686
  • nothing provides /bin/mkdir needed by urbackup-server-2.3.7.0-1.1.i686
  • package urbackup-server-2.3.7.0-1.1.ppc64le does not have a compatible architecture
  • nothing provides /bin/chown needed by urbackup-server-2.3.7.0-1.1.ppc64le
  • nothing provides /bin/mkdir needed by urbackup-server-2.3.7.0-1.1.ppc64le
  • nothing provides libdl.so.2(GLIBC_2.17)(64bit) needed by urbackup-server-2.3.7.0-1.1.ppc64le
  • nothing provides libm.so.6(GLIBC_2.17)(64bit) needed by urbackup-server-2.3.7.0-1.1.ppc64le
  • nothing provides libpthread.so.0(GLIBC_2.17)(64bit) needed by urbackup-server-2.3.7.0-1.1.ppc64le
  • nothing provides /bin/chown needed by urbackup-server-2.3.7.0-1.1.x86_64
  • nothing provides /bin/mkdir needed by urbackup-server-2.3.7.0-1.1.x86_64
    [root@UrBackup ~]#